// SampleRcvMsg.cpp
//

#include "stdafx.h"
#include "SampleRcvMsg.h"
#include "SampleRcvMsgDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSampleRcvMsgApp

BEGIN_MESSAGE_MAP(CSampleRcvMsgApp, CWinApp)
	//{{AFX_MSG_MAP(CSampleRcvMsgApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSampleRcvMsgApp

CSampleRcvMsgApp::CSampleRcvMsgApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// CSampleRcvMsgApp

CSampleRcvMsgApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CSampleRcvMsgApp

BOOL CSampleRcvMsgApp::InitInstance()
{
	AfxEnableControlContainer();

	CSampleRcvMsgDlg dlg;
	m_pMainWnd = &dlg;
#ifdef _WIN64
	INT_PTR nResponse = dlg.DoModal();
#else //_WIN64
	int nResponse = dlg.DoModal();
#endif //_WIN64
	if (nResponse == IDOK)
	{

	}
	else if (nResponse == IDCANCEL)
	{

	}

	return FALSE;
}
